Subject: Re: [nfsv4] WG Last Call for draft-ietf-nfsv4-mv0-trunking-update (Ends Aug 10th)

From: Chuck Lever <[email-masked]>
Date: Wed, 3 Oct 2018 10:12:13 -0400

Hi Spencer-

mv0-trunking-update is still in "I-D Exists" status. Is there anything
more you need from me or my co-author?

> On Aug 19, 2018, at 5:47 PM, spencer shepler <[email-masked]> wrote:
> 
> 
> Apologies for delay - out on vacation.
> 
> Good to see the WG last call end.  I will shepherd this I-D forward.
> 
> Spencer
> 
> 
> On Thu, Aug 16, 2018 at 9:10 AM Chuck Lever <[email-masked]> wrote:
> 
> 
> > On Jul 24, 2018, at 2:22 PM, spencer shepler <[email-masked]> wrote:
> > 
> > 
> > As per Chuck's request, we are starting the WGLC call for the following I-D:
> > 
> > NFS version 4.0 Trunking Update:
> > https://datatracker.ietf.org/doc/draft-ietf-nfsv4-mv0-trunking-update
> > 
> > Please provide comments/feedback to Chuck and the WG alias as appropriate.
> 
> Hi Spencer-
> 
> I have received no comments, and LC closed on Friday. What is the
> next step for this document?
> 
> 
> --
> Chuck Lever
> [email-masked]
> 
> 
> 
> _______________________________________________
> nfsv4 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/nfsv4

--
Chuck Lever
[email-masked]